57470 Commits (18401bdf69b2540b13db86aed199d1ebc585a844)
 

Author SHA1 Message Date
Marius Bakke 18401bdf69
Revert "gnu: Remove qemu-minimal@2.10." 2 years ago
Tobias Geerinckx-Rice dde3f55156
gnu: gpgme: Fix build. 2 years ago
Tobias Geerinckx-Rice b1ebda07cb
gnu: python-pygraphviz: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice d7ee58ccd2
gnu: python-tables: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 02d1fd03ad
gnu: python-future: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 20c604c54e
gnu: python-scrypt: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice e51b34bb90
gnu: python-scikit-learn: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 26be188f35
gnu: python2-pyro: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 8c9b6f3299
gnu: python2-element-tree: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 012d2950af
gnu: python-cheetah: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 3d2d9cc7b5
gnu: python-kivy: Use HTTPS home page. 2 years ago
Ekaitz Zarraga e7c7912573
gnu: Add gnome-shell-extension-topicons-redux. 2 years ago
Alexandru-Sergiu Marton 0cec5c4eb1
gnu: ghc-extra: Downgrade to 1.6.21. 2 years ago
Marius Bakke 559f373288
gnu: Remove qemu-minimal@2.10. 2 years ago
Marius Bakke ee38d87c58
gnu: Remove flex@2.6.1. 2 years ago
Marius Bakke a67c4ff369
gnu: GRUB: Use the latest version of QEMU for tests. 2 years ago
Marius Bakke f142c0775a
gnu: GRUB: Build with the latest version of Flex. 2 years ago
Marius Bakke 9dec91229b
gnu: python-grpcio: Update to 1.27.2. 2 years ago
Marius Bakke 80a8583a6b
gnu: TensorFlow: Correct gRPC input. 2 years ago
Marius Bakke 447fafe3d7
gnu: gRPC: Update to 1.27.3. 2 years ago
Marius Bakke c28a8855f1
gnu: python-gast: Update to 0.3.3. 2 years ago
Tobias Geerinckx-Rice de1d778ef5
gnu: go-gopkg.in-mgo.v2: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice aa033c8e49
gnu: lua5.2-expat: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice de94865859
gnu: git-test-sequence: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 05fe0f5648
gnu: ogre: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice e2b70d90ca
gnu: ruby-sequel: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 3573971209
gnu: ruby-rspec: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice c6be7eeddf
gnu: opencl-clhpp: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 7e0f9df902
gnu: gnupg: Update to 2.2.20 [security fix]. 2 years ago
6033fe7de85d 6a65ec0945
gnu: Add emacs-objed. 2 years ago
Vincent Legoll 93a267b7a4
gnu: blktrace: Update to db4f634. 2 years ago
Vitaliy Shatrov 2eb39cd26c
gnu: coreutils: Improve description. 2 years ago
Danny Milosavljevic ba2a1436d8
gnu: Add r-boa. 2 years ago
Naga Malleswari 1163dacd4b
gnu: Add r-crochet. 2 years ago
Jakub Kądziołka bbeb710de7
gnu: Add hash-extender. 2 years ago
Marius Bakke f2c7513d16
gnu: python-grpcio: Move to (gnu packages rpc). 2 years ago
Marius Bakke c61557b1b6
gnu: gRPC: Move to (gnu packages rpc). 2 years ago
Marius Bakke dcff9bda97
gnu: python-language-server: Build with python-jedi@0.15.2. 2 years ago
Tobias Geerinckx-Rice 8198c19c12
gnu: python-django: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice fa7efe1798
gnu: python2-s3cmd: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice acf2b20069
gnu: rsync: Use system zlib and popt libraries. 2 years ago
Tobias Geerinckx-Rice f9caa6c7c1
gnu: perl-archive-zip: Update to 1.68. 2 years ago
Tobias Geerinckx-Rice 02e052ba9d
gnu: guile3.0-syntax-highlight: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 69669b2877
gnu: guile-rsvg: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 2aaa09f17d
gnu: hdf-eos2: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice a7b7817dd8
gnu: ruby-omniauth: Update to 1.9.1. 2 years ago
Tobias Geerinckx-Rice fa2a0fd00b
gnu: Use ‘license:’ prefix in (gnu packages libreoffice). 2 years ago
Tobias Geerinckx-Rice 7ea838447c
gnu: r-maptools: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice d8bf501eb2
gnu: ocaml-sedlex: Use HTTPS home page. 2 years ago
Tobias Geerinckx-Rice 786886d1f5
gnu: ocaml-tsdl: Update to 0.9.7. 2 years ago